Next Generation Emulation banner
1 - 9 of 9 Posts

·
Registered
Joined
·
4 Posts
Discussion Starter · #1 ·
So Im on disc 3 on the Ragnarok. After I defeated all the different colored monsters that you have to kill in pairs, I go to the cockpit and after watching the scene and Squall turns off the gravity control, it just stops there. It doesnt freeze exactly. But nothing happens. The stars outside the window of the ship are still moving and Squall blinks every once in a while. Any help would be GREATLY appreciated.

P.S. It does this on the CD and ISO.
 

·
God of Douchebagness™
Joined
·
9,826 Posts
have you been making use of save states?
 

·
God of Douchebagness™
Joined
·
9,826 Posts
what version of epsxe are you using and have you tried getting through this part on another emulator?
 

·
Registered
Joined
·
4 Posts
Discussion Starter · #5 ·
Im using version 1.5.2. I tried using different versions of ePSXe. And Im about to try it on PSXeven. I can transfer the memory cards between the two different emulators like i can with different versions of ePSXe right? Or does PSXeven use a different format for the memory cards before I go and download it? And can it also use Pete's OGL plugins and all that too? Sorry for all the questions but I havent been using emulators very long other than an SNES emulator. I really appreciate the help to!!!
 

·
God of Douchebagness™
Joined
·
9,826 Posts
they are compatible with both emulators, i suggest trying out psx as well since it does not use a plugin system. you might want to use 1.7.0 instead of 1.5.2 if you decide to stick with epsxe though.
 

·
Registered
Joined
·
4 Posts
Discussion Starter · #7 ·
I didnt try it on 1.7.0 though. But thats because I downloaded 1.7.0 when i first started messing with epsxe but that was over a year ago i believe. I had problems getting it to work well with any games at all. Then i just gave up on emulation except ZSNES and just recently downloaded 1.5.2. Have they improved on it to where it works pretty well now?
 

·
God of Douchebagness™
Joined
·
9,826 Posts
generally its always best to use the latest version. there are some exceptions, usually related to specific games, but FF8 works fine on 1.7.0, i played through it a few months ago with no problems whatsoever.

make sure you read over the troubleshooting FAQs and any other sticky threads as they will provide a wealth of information that you can use if you run into trouble with something.
 

·
Banned
Joined
·
23,263 Posts
Sound must be enabled, as that moment triggers the playing of "Eyes on Me"

use SPU Eternal, spuasyna:wait (or smooth if you want to disable frame limiting)
Enable Subchannel reading.
and make the Disk in an image format other then ISO. (CCD/MDF/NRG)
 
1 - 9 of 9 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top